Subject: draft-ietf-rps-rpsl-v2-02 is available and WG last call

From: Cengiz Alaettinoglu <[email-masked]>
Date: Thu, 11 Feb 1999 01:04:54 -0800 (PST)

I just submitted the new version of rpsl document. It is available from:
	ftp://ftp.isi.edu/rps/doc/draft-ietf-rps-rpsl-v2-02.ps   
	ftp://ftp.isi.edu/rps/doc/draft-ietf-rps-rpsl-v2-02.txt
They should also be available from the regular i-d repositories
shortly.

I incorporated the wg discussion, mainly rtr-set, peering-set and
filter-set objects are added. export-comps is yet again just a filter
since there was no support for it. 

Please provide any last minute feedback by Feb 18th, and I will ask
iesg to move the document.

Cengiz

-- 
Cengiz Alaettinoglu           Information Sciences Institute
http://www.isi.edu/~cengiz    University of Southern California